Page MenuHomePhabricator

Russian language utilities
Closed, ResolvedPublic

Description

  • generate TFiDF badword lists
  • review and aggregation of badwords/informal words by native speaker
  • implement revscoring.language.Language (Language utility)

Event Timeline

Halfak created this task.Jul 24 2015, 4:33 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Active on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 4:33 PM
Halfak updated the task description. (Show Details)Jul 24 2015, 4:52 PM
Halfak set Security to None.
Ladsgroup updated the task description. (Show Details)Jul 30 2015, 9:24 PM
ToAruShiroiNeko triaged this task as Normal priority.
Halfak renamed this task from Russian language utilities to Russian language utilities.Apr 3 2016, 7:57 AM
Halfak claimed this task.
Halfak updated the task description. (Show Details)
Halfak added a subscriber: putnik.

@putnik just helped us make sure that this is done. It's now up to me to integrate the language assets into revscoring

Ladsgroup closed this task as Resolved.Apr 26 2016, 3:06 PM